[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: 2.5.50 on Woody



On Mon, Dec 16, 2002 at 04:20:37PM +0700, arief_mulya wrote:
> 2. This newbie download linux-2.5.50.tar.gz

I don't think 'newbie' and '2.5.50' in same sentence is a good idea.
It's still highly experimental and not for general use.

> 4. This newbie get Install succeed but need manual hack

It's a development kernel, this is to be expected (and reported).

> 6. This newbie gets lots of modules dependency error

The 2.5 series kernels need a new set of modutils.  They're in sid now,
I think...

If you're not reading lkml, then I would definitely recommend _not_
using 2.5 at all.  Serious changes like this happen all the time (though
they should be less common now...) and if you're not on there you won't
know what's going on, nor be able to report bugs when you find them.

-rob

Attachment: pgpEW0u2VtPEr.pgp
Description: PGP signature


Reply to: